.title-block-new{
  text-align: center;
  display: flex;
  transform: translateY(1px);
  justify-content: center;
  background-color: #fff;
  padding: 0 32px;
  position: relative;
  z-index: 2;
}
.title-block-new::before{
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateX(-99%);
  width: 130px;
  height: 100%;
  z-index: 2;
  content: '';
  background: url(../media/header-outset_out_l.svg);
  background-position: top right;
  background-size: contain;
  background-repeat: no-repeat;
}
.title-block-new::after{
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateX(99%);
  width: 130px;
  height: 100%;
  z-index: 2;
  content: '';
  background: url(../media/header-outset_out_r.svg);
  background-position: top left;
  background-size: contain;
  background-repeat: no-repeat;
}
.title-block-new .title{
  text-align: center;
    padding: 32px 0;
    color: #131110;
    transform: translateY(32px);
    background-color: #F7F7F5;
    position: relative;
    z-index: 3;
}
.title-block-new .title::before{
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateX(-99%);
  width: 130px;
  height: 100%;
  z-index: 3;
  content: '';
  background: url(../media/header-outset_l.svg);
  background-position: top right;
  background-size: contain;
  background-repeat: no-repeat;
}
.title-block-new .title::after{
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateX(99%);
  width: 130px;
  height: 100%;
  z-index: 3;
  content: '';
  background: url(../media/header-outset_r.svg);
  background-position: top left;
  background-size: contain;
  background-repeat: no-repeat;
  
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi){
  .title-block-new{
    text-align: center;
    display: flex;
    transform: translateY(1px);
    justify-content: center;
    background-color: #fff;
    padding: 0 16px;
    position: relative;
    z-index: 2;
  }
  .title-block-new .title{
    text-align: center;
      padding: 16px 0;
      color: #131110;
      transform: translateY(16px);
      background-color: #F7F7F5;
      position: relative;
      z-index: 3;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi){
  .hero-banner .booking .booking-detail{
    width: 100%;
  }
}